RubyGems Navigation menu

textile_editor_helper 0.1.2

Textile Editor Helper is a gem for Ruby on Rails 4.1.4 > to add a Textile toolbar above textareas.

Gemfile
          gem 'textile_editor_helper', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install textile_editor_helper
  
  
  
  
  
  
  

Total downloads 10,157

For this version 408

Show all versions (25 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.2 - August 18, 2014 (29.5 KB)
  2. 0.1.1 - August 17, 2014 (30 KB)
  3. 0.1.0 - August 17, 2014 (30 KB)
  4. 0.0.31 - October 16, 2012 (29 KB)
  5. 0.0.30 - September 27, 2012 (29 KB)
Show all versions (25 total)

Runtime Dependencies: